#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hiedb
version:              0.4.3.0
visibility:           public
id:                   hiedb-0.4.3.0-FAbN0vxjNUK3tC9dRzlBlZ
key:                  hiedb-0.4.3.0-FAbN0vxjNUK3tC9dRzlBlZ
license:              BSD-3-Clause
copyright:            Zubin Duggal
maintainer:           zubin.duggal@gmail.com
author:               Zubin Duggal
synopsis:             Generates a references DB from .hie files
description:
    Tool and library to index and query a collection of `.hie` files

category:             Development
abi:                  27a3d24a674e8a2a002da0d02c7ff66a
exposed:              True
exposed-modules:
    HieDb HieDb.Compat HieDb.Create HieDb.Dump HieDb.Html HieDb.Query
    HieDb.Run HieDb.Types HieDb.Utils

import-dirs:          /usr/lib/ghc-9.4.8/site-local/hiedb-0.4.3.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hiedb-0.4.3.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hiedb-0.4.3.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hiedb
hs-libraries:         HShiedb-0.4.3.0-FAbN0vxjNUK3tC9dRzlBlZ
depends:
    algebraic-graphs-0.7-Ei6tjpY9Q9hFkXy1HudhOc
    ansi-terminal-1.0.2-D46JaHr1BfPBLAK7nuv4I array-0.5.4.0
    base-4.17.2.1 bytestring-0.11.5.3 containers-0.6.7
    directory-1.3.7.1 extra-1.7.16-GHVPNIsRBQ5GaLIu6WnY7Y
    filepath-1.4.2.2 ghc-9.4.8
    hie-compat-0.3.1.1-EX7c63LZz6m3PpO1VmTjuM
    lucid-2.11.20230408-GgsSaKhsTtpKH1ID4WkZiY mtl-2.2.2
    optparse-applicative-0.17.1.0-CKO7Hv5HIMoIThZFruc57S
    sqlite-simple-0.4.19.0-7djb7Kau3WM9lgc4X34ET0
    terminal-size-0.3.4-G9QKE0nIH70HWdqrMvHn0A text-2.0.2

haddock-interfaces:   /usr/share/doc/haskell-hiedb/html/hiedb.haddock
haddock-html:         /usr/share/doc/haskell-hiedb/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

